
/* Class = "NSWindow"; title = "Welcome"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Welcome";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LPg-y2-jUI"; */
"LPg-y2-jUI.title" = "Close";

/* Class = "NSButtonCell"; title = "Show at launch"; ObjectID = "V3z-ka-daB"; */
"V3z-ka-daB.title" = "Show at launch";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "V6X-to-H4Z"; */
"V6X-to-H4Z.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Filename"; ObjectID = "Xm6-AT-eFk"; */
"Xm6-AT-eFk.title" = "Filename";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ZfS-mt-VmW"; */
"ZfS-mt-VmW.title" = "Label";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "cDG-vT-TBA"; */
"cDG-vT-TBA.title" = "App Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dbv-Lm-WNs"; */
"dbv-Lm-WNs.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "fBN-2E-daM"; */
"fBN-2E-daM.title" = "New Document";

/* Class = "NSTextFieldCell"; title = "filepath"; ObjectID = "ol4-Oz-E8l"; */
"ol4-Oz-E8l.title" = "filepath";

/* Class = "NSButtonCell"; title = "Open another document..."; ObjectID = "uh0-GQ-ljr"; */
"uh0-GQ-ljr.title" = "Open another document...";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "wwt-YA-dnx"; */
"wwt-YA-dnx.title" = "Close";
